#!/bin/bash

set -euo pipefail

#set projec to the folder this script is in.
SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"
PROJECT=$(basename "$SCRIPT_DIR")
SOS_DIR="${SCRIPT_DIR}/../sos"

# run sos to upload sos
"${SOS_DIR}/sos" upload "getbin.xyz" "${SCRIPT_DIR}/${PROJECT}" "${PROJECT}:latest" 
